Subject: bug#16803: @kbd for long option names?

From: Assaf Gordon <[email-masked]>
Date: Sun, 21 Oct 2018 15:42:19 -0600

tags 16803 fixed
close 16803
stop

(triaging old bugS)

Hello Karl,

On 18/02/14 11:32 PM, Paul Eggert wrote:
> Karl Berry wrote:
>> I'm happy to send a patch to remove all the @kbd's if you'll accept it,
>> but I imagine you had a reason to insert them in the first place.
> 
> Beats me as to why they're there, and I don't think anybody'll mind if 
> they go.

As of the latest git version, there's only one line with @kbd:
===
$ grep "@kbd" doc/coreutils.texi
Enable XON/XOFF flow control (that is, @kbd{Ctrl-S}/@kbd{Ctrl-Q}).  May
===

So closing as "fixed".

-assaf